div#page-head,
#mypageInfo,
div#sidebar,
body.event div.submitArea,
body.event div#contents div#planSummary,
div#contents div#tabNavi {
  display: none;
}

body {
  font-size: 150% !important;
}

#wholeWrap {
  margin: 0 !important;
  width: 680px !important;
}

#innerWrap {
  margin: 0 !important;
}

div#contents {
  margin: 10px; /* ドキュメント全体のマージンはここで確保。そのため他要素のマージンはすべて0に。 */
  width: auto !important;
  float: none !important;
}

div#tabCont {
  width: auto;
}

div#contents div.innerCont {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

body.event div#scheduleList p.time {
  float: none !important;
}

body.event div#scheduleList p.txt {
  width: auto !important;
  float: none !important;
}

#qa.marginTop20 {
  margin-top: 0 !important;
}

.ttlType01 {
  margin-bottom: 15px !important;
}

.ttlType03:first-of-type {
  padding-top: 0 !important;
  background-position: 0 0 !important;
}

#mypageInfoLeft {
  width: 448px !important;
}
